body {
 background:#eef;
 color:#000;
 font-family:Univers, "Lucida Grande", Arial, Helvetica;
 font-size:12px;
}
p, li {
 color:#000;
 font-family:Univers, "Lucida Grande", Arial, Helvetica;
 font-size:12px;
}
small {
 font-size:0.8px;
}
td, th, tr {
 font-family:Univers, "Lucida Grande", Arial, Helvetica;
 font-size:12px;
}
h1 {
 color:#900;
 font-family:Univers, "Lucida Grande", Arial, Helvetica;
 text-align:center;
}
h2, h3, h4 {
 color:#003;
 font-family:Univers, "Lucida Grande", Arial, Helvetica;
 text-align:center;
}

.vhed {
 background:#003;
 color:#fff;
 font-family:Univers, "Lucida Grande", Arial, Helvetica;
 font-size:18px;
 font-weight:bold;
 padding:0 8px 0 8px;
 vertical-align:top;
}

.vhed1 {
 background:#eef;
 border:solid 1px #999;
 color:#003;
 font-family:Univers, "Lucida Grande", Arial, Helvetica;
 font-size:14px;
 font-weight:bold;
 padding:8px;
 vertical-align:top;

 box-shadow:3px 3px 6px #aab;
 -webkit-box-shadow:3px 3px 6px #aab;
 -moz-box-shadow:3px 3px 6px #aab;
}
.vhed2 {
 background:#eef;
 border:dotted 1px #003;
 color:#003;
 font-family:Univers, "Lucida Grande", Arial, Helvetica;
 font-size:14px;
 font-weight:bold;
 padding:4px 8px 0 8px;
 vertical-align:top;

 box-shadow:3px 3px 6px #aab;
 -webkit-box-shadow:3px 3px 6px #aab;
 -moz-box-shadow:3px 3px 6px #aab;
}

.box1 {
 background:#fff;
 border:solid 1px #003;
 padding:0 8px 8px 8px;
 width:48%;
 vertical-align:top;
 color:#fff;

 box-shadow:3px 3px 6px #aab;
 -webkit-box-shadow:3px 3px 6px #aab;
 -moz-box-shadow:3px 3px 6px #aab;
}
.box2 {
 background:#fff;
 border:dotted 1px #003;
 padding:0 8px 8px 8px;
 width:48%;
 vertical-align:top;
 color:#fff;

 box-shadow:3px 3px 6px #aab;
 -webkit-box-shadow:3px 3px 6px #aab;
 -moz-box-shadow:3px 3px 6px #aab;
}

.box1 h2,
.box2 h2 {
 padding:8px 0 0 0 ;
}

a:link {
 color:#036;
 text-decoration:none;
 border-bottom:1px dotted;
}
a:active {
 color:#f00;
 text-decoration:underline;
} 
a:visited {
 color:#039;
 text-decoration:none;
}
a:hover {
 color:#f00;
 text-decoration:underline;
}


.winner {
 color:#003;
 font-size:120%;
 font-weight:bold;
}
.finalist {
 color:#003;
 font-size:113%;
}
.detail {
 color:#555;
 font-size:11px;
}

.navbox {
 align:center;
 background:#fff;
 color:#000;
 border:dotted 1px #999;
 border-spacing:0;
 box-shadow:2px 2px 3px #aab inset;
 -webkit-box-shadow:2px 2px 3px #aab inset;
 -moz-box-shadow:2px 2px 3px #aab inset;
}
.navbox table {
 width:100%;
 height:20px
 padding:4px 8px;
 margin:0;
 border:0;
}
.navbar {
 color:#000;
 font-size:12px;
 font-weight:bold;
 padding:4px;
 vertical-align:middle;
 height:20px;
 overflow:hidden;
 white-space:nowrap;
}




.pagebox {
 width:780px;
 padding:12px;
 margin:0;
 color:#000;
 background:#fff;
 border:dotted 1px #003;
 box-shadow:3px 3px 6px #aab;
 -webkit-box-shadow:3px 3px 6px #aab;
 -moz-box-shadow:3px 3px 6px #aab;
}
.insetbox {
 padding:8px;
 color:#000;
 background:#fff;
 border:dotted 1px #999;
 border-spacing:0;
 box-shadow:2px 2px 4px #aab inset;
 -webkit-box-shadow:2px 2px 4px #aab inset;
 -moz-box-shadow:2px 2px 4px #aab inset;
}

.floatcenter {
 display:table;
 margin-left:auto;
 margin-right:auto;
}

.series {
 text-decoration:underline;
}
